#!/usr/bin/env bash 
# 1. Activate the virtual environment 
# 2. install DIMet
# 3. Run DIMet specifying 
# 3.a the configuration directory `-cd config`; 
# 3.b and the configuration name `-cn general_config`, default is `config`

# the working directory must be minimal_examples_DIMet_command_line

python -m dimet -cd config -cn general_config_differential_pairwise
python -m dimet -cd config -cn general_config_abundance_plot_e1
python -m dimet -cd config -cn general_config_abundance_plot_e1
python -m dimet -cd config -cn general_config_abundance_plot_e2
python -m dimet -cd config -cn general_config_diff_multigroup
python -m dimet -cd config -cn general_config_diff_time_course
python -m dimet -cd config -cn general_config_distrfit_plot
python -m dimet -cd config -cn general_config_enrichment_lineplot
python -m dimet -cd config -cn general_config_isotopologues_plot
python -m dimet -cd config -cn general_config_metabologram
python -m dimet -cd config -cn general_config_pca_plot
python -m dimet -cd config -cn general_config_pca_table
python -m dimet -cd config -cn general_config_bivariate_analysis


